package com.sonic.sdk.api.autoconfigure;


import com.sonic.sdk.api.filters.DecryptRequestBodyFilter;
import lombok.extern.slf4j.Slf4j;
import org.springframework.context.annotation.Bean;


@Slf4j
public class DecryptApiConfig {
    @Bean
    public DecryptRequestBodyFilter decryptRequestBodyFilter() {
        return new DecryptRequestBodyFilter();
    }
}
